Subject: Re: just need KY work comp.
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 05 Dec 2007 13:46:43 -0500

Hi Mike,

So is it ok what I sent you this morning? you do not need anything else?

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Wed, 5 Dec 2007 10:48 am
Subject: just need KY work comp.

Doris,

After a closer look at the copy I had for the top part of the Public Accommodations law, I think I will just use what I have.? Please dis-regard my last email requesting you translate the top portion.? I will just need the workers comp. done to complete these posters.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

________________________________________________________________________
More new features than ever.  Check out the new AOL Mail ! - http://o.aolcdn.com/cdn.webmail.aol.com/mailtour/aol/en-us/text.htm?ncid=aolcmp00050000000003